## _theme_ :tophat:
> Quick theme switcher.

## Description
Quick theme switcher for _Oh my fish_. _theme_ is smart to auto-complete as you type all the available _oh-my-fish_ themes.

![mov](https://cloud.githubusercontent.com/assets/8317250/6200763/8593a226-b4c9-11e4-9845-597be49d3233.gif)


## Options

#### `theme <theme name>`

  Quick switch to theme.

#### `theme -l --list`

  List available themes.

#### `theme -r --restore`

  Restore original theme.

#### `theme -h --help`

  Show usage help.

## Authors

+ [Jorge Bucaran](https://github.com/bucaran)

## Credits

+ Auto-completions thanks to [Bruno Pinto](https://github.com/bpinto).

## License

MIT
